#footer {
    height: fit-content;
    display: flex;
    flex-direction: column;
    gap: 28px;
    padding: 20px var(--page-padding);
    width: 100%;
}

#footer .footer_header {
    width: 100%;
}

#footer .footer_header img {
    width: 50px;
}

#footer .footer_actions {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

#footer .footer_actions a {
    display: flex;
    flex-direction: row;
    gap: 8px;
    justify-content: center;
    color: white;
    text-decoration: none;
    font-family: "Poppins";
    font-weight: 400;
    font-size: 16px;
}

#footer .footer_copyright {
    display: grid;
    place-items: center;
    color: #BFBFBF;
    text-decoration: none;
    font-family: "Poppins";
    font-weight: 400;
    font-size: 16px;
}

@media (max-width: 768px) {
    #footer .footer_actions {
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
    }
}